import { reactive, ref } from 'vue'
export default {
  dataList: ref<any>([]),
  currentTabs: ref(0),
  meta: ref({}),
  showEvaluate:ref(false),
  evaluateParams:ref({}),
  formData: ref({
    page: 1,
    status: '',
    type: 'Repair'
  })
}
